return Def.Sprite({
    Texture = NOTESKIN:GetPath( 'Graphics/UpLeft', 'Hold Head Active' ),
    Frames = Sprite.LinearFrames( 1, 1 ),
    InitCommand = function(self) self:effectclock('beat') end,
})
